Opened 3 years ago

Closed 3 years ago

Last modified 3 years ago

#56875 closed enhancement (fixed)

Add Python 3.7 to py-sphinx

Reported by: radarhere (Andrew Murray) Owned by: jmroot (Joshua Root)
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc:
Port: py-sphinx

Description

If a Python 3.7 subport could be added to py-sphinx, that would be good. Thanks

Change History (3)

comment:1 Changed 3 years ago by jmroot (Joshua Root)

These dependencies need a py37 subport first:

py-docutils
py-babel
py-imagesize
py-jinja2
py-snowballstemmer
py-sphinxcontrib-websupport

comment:2 Changed 3 years ago by jmroot (Joshua Root)

Resolution: fixed
Status: assignedclosed

In 7e216bc611e7d538c690e13b880965f5fed4c059/macports-ports (master):

py-sphinx: update to 1.7.7, add py37

Closes: #56875

comment:3 Changed 3 years ago by radarhere (Andrew Murray)

Thanks very much

Note: See TracTickets for help on using tickets.